Subject: Is bison configured correctly in B20?
From: [email-masked] (Richard Lyon)

6 Dec 1998 08:17:04 -0800
Message-ID: <003601be2115$73a7d000$5f1e6ccb.cygnus.gnu-win32@rlyon>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Normally by default bison can find the file
bison.simple. It appears that in B20 that this
is not the case. I have to explicitly state
where the parser file is using the -S option.

The only way I can see around this is to do
a complete recompile. Is there any other
way of achieving this (like have I missed
something)??

I am trying to port a discrete-event simulator
called omnetpp.

Regards ....

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".